
Redmine - Patch #24801

 Flash messages on CustomFields destroy

2017-01-10 16:20 - Javier Menéndez Rizo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Changes to add Flash messages on CustomFields destroy

Associated revisions

Revision 16348 - 2017-03-02 20:41 - Jean-Philippe Lang

Flash messages on CustomFields destroy (#24801).

Patch by Javier Menéndez.

History

#1 - 2017-02-07 01:42 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2017-03-02 20:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

custom_fields_destroy_flash.patch 592 Bytes 2017-01-10 Javier Menéndez Rizo
